﻿body {
    padding: 10px;
}

#exTab {
    border-bottom-style: solid;
    border-bottom-color: #dee2e6;
    border-width: 1px;
}

#exTab a {
    border-style: solid;
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#example div {
    text-align: center;
    border-style: groove;
    border-width: thin;
    background-color: #F0F0F0;
    font-family: Tahoma;
    font-size: x-small;
    margin-bottom: 10px;
}